## cevomapgen 32

=== Makefile ===
# Makefile for cevomapgen
# Copyright : 2024 P Blackman
# License   : GPLv3+

HOME=tmphome

cevomapgen : fpc.cfg CevoMapGen.* *.pas *.pp *.lfm
	mkdir -p tmphome

# -B option forces compile of all object files
	lazbuild --ws=qt5 -B CevoMapGen.lpi
	fpc -ocevomapcheck CevoMapCheck

clean:
	-rm cevomapcheck
	-rm cevomapgen
	-rm -fr lib
	-rm -fr tmphome
	-rm *.o
	-rm *.ppu
	-rm *.res
