=== debian/changelog ===
cevomapgen (32-1) unstable; urgency=medium

  * Initial release (Closes: #1035747)

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 18 Mar 2024 10:00:00 +0000
