=== debian/control ===
Source: cevomapgen
Section: games
Priority: optional
Maintainer: Peter Blackman <peter@pblackman.plus.com>
Build-Depends: fpc, lcl, lcl-qt5, debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://sourceforge.net/projects/cevomapgen/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/PeterB/cevomapgen
Vcs-Git: https://salsa.debian.org/PeterB/cevomapgen.git

Package: c-evo-map-gen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: External Map Generator for C-Evo
 Generates more varied maps than the in-game generator.
 It gives greater control than the existing map generator within the game,
 and allows much faster generation of
 novel or extreme worlds than using the map editor.
