=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
http://sf.net/cevomapgen/ Source/cevomapgen\_([0-9\.]*)\.orig\.tar\.xz
