## cevomapgen 34

=== Makefile ===
--- 
+++ 
@@ -4,12 +4,29 @@
 
 HOME=tmphome
 
+# Set bindir to games on Debian
+bindir ?= bin
+docdir ?= cevomapgen
+
+all : cevomapgen cevomapcheck
+
 cevomapgen : fpc.cfg CevoMapGen.* *.pas *.pp *.lfm
 	mkdir -p tmphome
+	# LAZDIR not needed for Debian, but might be for others distros, ie Arch
+	lazbuild --ws=qt5 -B $(LAZDIR) CevoMapGen.lpi
 
-# -B option forces compile of all object files
-	lazbuild --ws=qt5 -B CevoMapGen.lpi
+cevomapcheck: fpc.cfg CevoMapCheck.pas
 	fpc -ocevomapcheck CevoMapCheck
+
+install:
+	install -p -Dm 755 cevomapgen                 -t "$(DESTDIR)$(prefix)/$(bindir)"
+	install -p -Dm 755 cevomapcheck               -t "$(DESTDIR)$(prefix)/$(bindir)"
+	install -p -Dm 644 Desktop/cevomapgen.svg     -t "$(DESTDIR)$(prefix)/share/icons/hicolor/scalable/apps"
+	install -p -Dm 644 Desktop/cevomapgen.desktop -t "$(DESTDIR)$(prefix)/share/applications"
+	install -p -Dm 644 Templates/*.INI            -t "$(DESTDIR)$(prefix)/share/cevomapgen/Templates"
+	install -p -Dm 644 Docs/*.html                -t "$(DESTDIR)$(prefix)/share/doc/$(docdir)"
+	install -p -Dm 644 Docs/changelog             -t "$(DESTDIR)$(prefix)/share/doc/$(docdir)"
+	install -p -Dm 644 ManPages/*.6               -t "$(DESTDIR)$(prefix)/share/man/man6"
 
 clean:
 	-rm cevomapcheck
