=== debian/changelog ===
cevomapgen (34-1) unstable; urgency=medium

  * New upstream release.
  * Change watch file to use git
  * Standards 4.7.0  (No changes)
  * Use Static-Built-Using in d/control
  * Change build dependency on fpc to fp-compiler
  * Drop d/install & d/docs (now uses upstream Makefile install target)
  * Team maintained

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 14 Jun 2024 15:31:00 +0100
