=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: games
 Priority: optional
 Maintainer: Peter Blackman <peter@pblackman.plus.com>
-Build-Depends: fpc, lcl, lcl-qt5, debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Uploaders: Debian Games Team <debian-devel-games@lists.debian.org>,
+ Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
+Build-Depends: fp-compiler, fp-units-fcl, fp-units-misc, lcl, lcl-qt5,
+ debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Homepage: https://sourceforge.net/projects/cevomapgen/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/PeterB/cevomapgen
@@ -12,6 +15,7 @@
 Package: c-evo-map-gen
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Static-Built-Using: fp-compiler, fp-units-fcl,  fp-units-misc, lcl, lcl-qt5
 Description: External Map Generator for C-Evo
  Generates more varied maps than the in-game generator.
  It gives greater control than the existing map generator within the game,
