=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS  = hardening=+all

# Used in Makefile
export prefix = /usr
export bindir = games
export docdir = c-evo-map-gen

execute_before_dh_auto_build:
	@echo "blhc: ignore-line-regexp: Compiling(.+)"

%:
	dh $@
