=== debian/changelog ===
cevomapgen (35-1) unstable; urgency=medium

  * New upstream release.
  * Drop Static-Built-Using
  * Add Enhances: to d/control

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 20 Sep 2024 17:50:58 +0100
