## cevomapgen 36

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 bindir ?= bin
 docdir ?= cevomapgen
 
-all : cevomapgen cevomapcheck
+all : cevomapgen cevomapcheck cevomapgencli
 
 cevomapgen : fpc.cfg CevoMapGen.* *.pas *.pp *.lfm
 	mkdir -p tmphome
@@ -18,9 +18,13 @@
 cevomapcheck: fpc.cfg CevoMapCheck.pas
 	fpc -ocevomapcheck CevoMapCheck
 
+cevomapgencli: fpc.cfg CevoMapGenCLI.pas
+	fpc -ocevomapgencli CevoMapGenCLI
+
 install:
 	install -p -Dm 755 cevomapgen                 -t "$(DESTDIR)$(prefix)/$(bindir)"
 	install -p -Dm 755 cevomapcheck               -t "$(DESTDIR)$(prefix)/$(bindir)"
+	install -p -Dm 755 cevomapgencli              -t "$(DESTDIR)$(prefix)/$(bindir)"
 	install -p -Dm 644 Desktop/cevomapgen.svg     -t "$(DESTDIR)$(prefix)/share/icons/hicolor/scalable/apps"
 	install -p -Dm 644 Desktop/cevomapgen.desktop -t "$(DESTDIR)$(prefix)/share/applications"
 	install -p -Dm 644 Templates/*.INI            -t "$(DESTDIR)$(prefix)/share/cevomapgen/Templates"
@@ -30,8 +34,6 @@
 	install -p -Dm 644 cevomapgen.metainfo.xml    -t "$(DESTDIR)$(prefix)/share/metainfo"
 
 clean:
-	-rm cevomapcheck
-	-rm cevomapgen
 	-rm -fr lib
 	-rm -fr tmphome
 	-rm *.o
