=== debian/changelog ===
cevomapgen (36-2) unstable; urgency=medium

  * Use --no-parallel in d/rules

 -- Peter Blackman <peter@pblackman.plus.com>  Tue, 08 Oct 2024 15:31:32 +0100

cevomapgen (36-1) unstable; urgency=medium

  *  New upstream release.

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 06 Oct 2024 10:23:42 +0100
