=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 	@echo "blhc: ignore-line-regexp: Compiling(.+)"
 
 %:
-	dh $@
+	dh $@ --no-parallel
