## cevomapgen 37

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,8 @@
 # Makefile for cevomapgen
 # Copyright : 2024 P Blackman
 # License   : GPLv3+
+
+.NOTPARALLEL:
 
 HOME=tmphome
