=== debian/changelog ===
cevomapgen (37-2) unstable; urgency=medium

  * Fix autopkgtest on ppc64el

 -- Peter Blackman <peter@pblackman.plus.com>  Tue, 15 Oct 2024 10:52:40 +0100

cevomapgen (37-1) unstable; urgency=medium

  * New upstream release.
  * Add autopkgtest

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 10 Oct 2024 16:04:37 +0100
