=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: c-evo-map-gen
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Static-Built-Using: fp-compiler, fp-units-fcl,  fp-units-misc, lcl, lcl-qt5
+Enhances: c-evo-dh-data
 Description: External Map Generator for C-Evo
  Generates more varied maps than the in-game generator.
  It gives greater control than the existing map generator within the game,
