=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,17 @@
 execute_before_dh_auto_build:
 	@echo "blhc: ignore-line-regexp: Compiling(.+)"
 
+# -pie breaks autopkgtest on ppc64el
+ifeq ($(DEB_HOST_ARCH),ppc64el)
+	sed -i '/\-k\-pie/d' fpc.cfg
+endif
+
+# restore config file so build twice can work
+execute_after_dh_auto_build:
+ifeq ($(DEB_HOST_ARCH),ppc64el)
+	sed -i '/\-Cg/a \-k\-pie' fpc.cfg
+endif
+
+
 %:
 	dh $@ --no-parallel
