## cevomapgen 37.2

=== debian/changelog ===
cevomapgen (37.2-1) unstable; urgency=medium

  * New upstream release. (Appstream fix)
  * Drop Appstream Lintian override

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 15 Dec 2024 20:08:37 +0000

cevomapgen (37.1-1) unstable; urgency=medium

  * New upstream release. (Appstream fixes)
  * Fix build on m68k

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 15 Dec 2024 19:16:56 +0000

cevomapgen (37-5) unstable; urgency=medium

  * Change email address for Games Team (Closes: #1087711)

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 21 Nov 2024 09:57:48 +0000

cevomapgen (37-4) unstable; urgency=medium

  * Update lintian overrides

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 19 Oct 2024 12:04:29 +0100

cevomapgen (37-3) unstable; urgency=medium

  * Add lintian override for -pie on ppc64el

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 16 Oct 2024 11:12:48 +0100
