## cevomapgen 38

=== debian/changelog ===
cevomapgen (38-1) unstable; urgency=medium

  * New upstream release
  *   (Improved river generation. Changed default map size and resources)

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 05 Feb 2025 15:46:18 +0000
