=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: games
 Priority: optional
 Maintainer: Peter Blackman <peter@pblackman.plus.com>
-Uploaders: Debian Games Team <debian-devel-games@lists.debian.org>,
+Uploaders: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>,
  Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Build-Depends: fp-compiler, fp-units-fcl, fp-units-misc, lcl, lcl-qt5,
  debhelper-compat (= 13)
