=== debian/rules ===
--- 
+++ 
@@ -10,15 +10,19 @@
 execute_before_dh_auto_build:
 	@echo "blhc: ignore-line-regexp: Compiling(.+)"
 
-# -pie breaks autopkgtest on ppc64el
+# -pie breaks autopkgtest on ppc64el and compile on m68k
 ifeq ($(DEB_HOST_ARCH),ppc64el)
 	sed -i '/\-k\-pie/d' fpc.cfg
+else ifeq ($(DEB_HOST_ARCH),m68k)
+	sed -i '/\-Cg/d' fpc.cfg
 endif
 
 # restore config file so build twice can work
 execute_after_dh_auto_build:
 ifeq ($(DEB_HOST_ARCH),ppc64el)
 	sed -i '/\-Cg/a \-k\-pie' fpc.cfg
+else ifeq ($(DEB_HOST_ARCH),m68k)
+	sed -i '/\-k\-pie/i \-Cg' fpc.cfg
 endif
