## cevomapgen 38.1

=== Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	install -p -Dm 644 Docs/*.html                -t "$(DESTDIR)$(prefix)/share/doc/$(docdir)"
 	install -p -Dm 644 Docs/changelog             -t "$(DESTDIR)$(prefix)/share/doc/$(docdir)"
 	install -p -Dm 644 ManPages/*.6               -t "$(DESTDIR)$(prefix)/share/man/man6"
-	install -p -Dm 644 cevomapgen.metainfo.xml    -t "$(DESTDIR)$(prefix)/share/metainfo"
+	install -p -Dm 644 *.cevomapgen.*.xml         -t "$(DESTDIR)$(prefix)/share/metainfo"
 
 clean:
 	-rm -fr lib
