=== debian/changelog ===
cevomapgen (38.1-3) unstable; urgency=medium

  * Fix typo in patch header

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 04 Jun 2025 17:41:34 +0100

cevomapgen (38.1-2) unstable; urgency=medium

  * Rename desktop file to rDNS style

 -- Peter Blackman <peter@pblackman.plus.com>  Tue, 13 May 2025 12:45:34 +0100

cevomapgen (38.1-1) unstable; urgency=medium

  * New upstream release
  *  (Reduce Feature Size Increment to one)
  * Standards 4.7.2  (No changes)

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 11 May 2025 10:40:39 +0100
