=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Build-Depends: fp-compiler, fp-units-fcl, fp-units-misc, lcl, lcl-qt5,
  debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://sourceforge.net/projects/cevomapgen/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/PeterB/cevomapgen
