=== debian/watch ===
version=4
  opts="mode=git, pgpmode=gittag" \
  https://git.code.sf.net/p/cevomapgen/code \
  refs/tags/([\d\.]+)
