## cevomapgen 39

=== Makefile ===
--- 
+++ 
@@ -9,13 +9,14 @@
 # Set bindir to games on Debian
 bindir ?= bin
 docdir ?= cevomapgen
+widgetset ?= qt6
 
 all : cevomapgen cevomapcheck cevomapgencli
 
 cevomapgen : fpc.cfg CevoMapGen.* *.pas *.pp *.lfm
 	mkdir -p tmphome
 	# LAZDIR not needed for Debian, but might be for others distros, ie Arch
-	lazbuild --ws=qt5 -B $(LAZDIR) CevoMapGen.lpi
+	lazbuild --ws=$(widgetset) -B $(LAZDIR) CevoMapGen.lpi
 
 cevomapcheck: fpc.cfg CevoMapCheck.pas
 	fpc -ocevomapcheck CevoMapCheck
@@ -28,12 +29,12 @@
 	install -p -Dm 755 cevomapcheck               -t "$(DESTDIR)$(prefix)/$(bindir)"
 	install -p -Dm 755 cevomapgencli              -t "$(DESTDIR)$(prefix)/$(bindir)"
 	install -p -Dm 644 Desktop/cevomapgen.svg     -t "$(DESTDIR)$(prefix)/share/icons/hicolor/scalable/apps"
-	install -p -Dm 644 Desktop/cevomapgen.desktop -t "$(DESTDIR)$(prefix)/share/applications"
+	install -p -Dm 644 Desktop/*.cevomapgen.desktop -t "$(DESTDIR)$(prefix)/share/applications"
 	install -p -Dm 644 Templates/*.INI            -t "$(DESTDIR)$(prefix)/share/cevomapgen/Templates"
 	install -p -Dm 644 Docs/*.html                -t "$(DESTDIR)$(prefix)/share/doc/$(docdir)"
 	install -p -Dm 644 Docs/changelog             -t "$(DESTDIR)$(prefix)/share/doc/$(docdir)"
 	install -p -Dm 644 ManPages/*.6               -t "$(DESTDIR)$(prefix)/share/man/man6"
-	install -p -Dm 644 *.cevomapgen.*.xml         -t "$(DESTDIR)$(prefix)/share/metainfo"
+	install -p -Dm 644 *.cevomapgen.*.xml       -t "$(DESTDIR)$(prefix)/share/metainfo"
 
 clean:
 	-rm -fr lib
