=== debian/changelog ===
cevomapgen (39-1) unstable; urgency=medium

  * New upstream version 39  (Larger main Form)
  * Drop desktop patch adopted upstream
  * Build with Qt6

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 09 Aug 2025 21:29:40 +0100
