=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Peter Blackman <peter@pblackman.plus.com>
 Uploaders: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>,
  Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
-Build-Depends: fp-compiler, fp-units-fcl, fp-units-misc, lcl, lcl-qt5,
- debhelper-compat (= 13)
+Build-Depends: fp-compiler, fp-units-fcl, fp-units-misc, lcl,
+ lazarus-src, libqt6pas-dev, debhelper-compat (= 13)
 Standards-Version: 4.7.2
 Homepage: https://sourceforge.net/projects/cevomapgen/
 Rules-Requires-Root: no
