=== debian/rules ===
--- 
+++ 
@@ -25,10 +25,5 @@
 	sed -i '/\-k\-pie/i \-Cg' fpc.cfg
 endif
 
-# Rename desktop file to rDNS style
-execute_after_dh_auto_install:
-	mv -v debian/c-evo-map-gen/usr/share/applications/cevomapgen.desktop \
-	      debian/c-evo-map-gen/usr/share/applications/net.sourceforge.cevomapgen.desktop
-
 %:
 	dh $@ --no-parallel
