=== debian/tests/control ===
# Autopkgtest for cevomapgen
#
# Copyright : 2024 P Blackman
# License   : GPL-3+
#

Test-Command: cevomapgencli 7 0 /usr/share/cevomapgen/Templates/BigMountains

Test-Command: cevomapgencli 7 0 /usr/share/cevomapgen/Templates/ColdMountains

Test-Command: cevomapgencli 7 0 /usr/share/cevomapgen/Templates/Desert

Test-Command: cevomapgencli 7 0 /usr/share/cevomapgen/Templates/DesertIslands

Test-Command: cevomapgencli 7 0 /usr/share/cevomapgen/Templates/Hills

Test-Command: cevomapgencli 7 0 /usr/share/cevomapgen/Templates/Icebergs

Test-Command: cevomapgencli 7 0 /usr/share/cevomapgen/Templates/IcySwamp

Test-Command: cevomapgencli 7 0 /usr/share/cevomapgen/Templates/Marsh

Test-Command: cevomapgencli 7 0 /usr/share/cevomapgen/Templates/Savanna

Test-Command: cevomapgencli 7 0 /usr/share/cevomapgen/Templates/SmallIslands

Test-Command: cevomapgencli 7 0 /usr/share/cevomapgen/Templates/Swamp

Test-Command: cevomapcheck BigMountains.cevomap

Test-Command: cevomapcheck ColdMountains.cevomap

Test-Command: cevomapcheck Desert.cevomap

Test-Command: cevomapcheck DesertIslands.cevomap

Test-Command: cevomapcheck Hills.cevomap

Test-Command: cevomapcheck Icebergs.cevomap

Test-Command: cevomapcheck IcySwamp.cevomap

Test-Command: cevomapcheck Marsh.cevomap

Test-Command: cevomapcheck Savanna.cevomap

Test-Command: cevomapcheck SmallIslands.cevomap

Test-Command: cevomapcheck Swamp.cevomap
